Modify

Opened 5 years ago

Closed 3 years ago

#5267 closed defect (worksforme)

Not working with Python2.5 + Trac0.11.1

Reported by: anonymous Owned by: rjollos
Priority: high Component: IncludeMacro
Severity: major Keywords:
Cc: Trac Release: 0.11

Description

I cannot get this macro working with python2.5 and Trac0.11.1 (using apache server in case that's important).

Just doesn't seem to excute properly.

If i try this with python2.4, all works fine!

Any idea's? Hope this is not just me, but all the other plugins install and work fine that i have tried so far (about 10)...

Attachments (0)

Change History (3)

comment:1 Changed 4 years ago by rjollos

  • Owner changed from coderanger to rjollos
  • Status changed from new to assigned

comment:2 in reply to: ↑ description Changed 3 years ago by rjollos

Replying to anonymous:

Just doesn't seem to excute properly.

Description of how it has failed is needed to provided any reasonable level of support. I'm going to test it with Python 2.6 and Trac 0.11, but if it appears to be working this ticket will be closed pending additional feedback that is needed.

comment:3 Changed 3 years ago by rjollos

  • Resolution set to worksforme
  • Status changed from assigned to closed

Working fine for me with Trac 0.11 and Python 2.6 in a development environment. If you are still having issues, please reopen and provide more details. I'll work the issue with you.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.